gi-gtk-declarative 0.6.0

1 Reverse dep Accepted versions
gi-gtk-declarative-app-simple >=0.4 && <0.7